Name:		usb_modeswitch-data
Version:	20130807
Release:	%mkrel 2
Summary:	Activating Switchable USB Devices on Linux
Group:		System/Kernel and hardware
License:	GPLv2+
URL:		http://www.draisberghof.de/usb_modeswitch/
%define	fname	usb-modeswitch-data
Source0:	http://www.draisberghof.de/usb_modeswitch/%{fname}-%{version}.tar.bz2
BuildArch:	noarch
Requires:	usb_modeswitch

%description
USB Modeswitch brings up your datacard into operational mode. When plugged
in they identify themselves as cdrom and present some non-Linux compatible
installation files. This tool deactivates this cdrom-devices and enables
the real communication device. It supports most devices built and
sold by Huawei, T-Mobile, Vodafone, Option, ZTE, Novatel.

This package contains the data files needed for usb_modeswitch to function.

%prep
%setup -q -n %{fname}-%{version}

%install
%makeinstall_std

%files
%doc ChangeLog README
/lib/udev/rules.d/40-usb_modeswitch.rules
%dir %{_datadir}/usb_modeswitch
%{_datadir}/usb_modeswitch/*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 20130807-2.mga4
+ Revision: 533158
- Mageia 4 Mass Rebuild

* Mon Aug 26 2013 dams <dams> 20130807-1.mga4
+ Revision: 471908
- new version 20130807

* Sun Jul 28 2013 dams <dams> 20130610-1.mga4
+ Revision: 459184
- new version 20130610

* Wed Jan 23 2013 fwang <fwang> 20121109-3.mga3
+ Revision: 391351
- update rpm group

* Mon Jan 14 2013 umeabot <umeabot> 20121109-2.mga3
+ Revision: 385153
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Nov 12 2012 dams <dams> 20121109-1.mga3
+ Revision: 317225
- new version 20121109

* Sun Jun 03 2012 colin <colin> 20120531-1.mga3
+ Revision: 253797
- Update to latest data set of usb_modeswitch-data

* Wed Feb 08 2012 tv <tv> 20111023-1.mga2
+ Revision: 206575
- new release

* Sat Oct 15 2011 eandry <eandry> 20111012-1.mga2
+ Revision: 155394
- New version 20111012

  + wally <wally>
    - new version 20110805
    - new version 20110714

* Mon Apr 18 2011 pterjan <pterjan> 20110227-1.mga1
+ Revision: 87468
- Update to 20110227

* Tue Jan 11 2011 supp <supp> 20101222-1.mga1
+ Revision: 6513
- imported package usb_modeswitch-data


* Fri Dec 03 2010 Eugeni Dodonov <eugeni@mandriva.com> 20101202-1mdv2011.0
+ Revision: 606878
- Updated to 20101202 snapshot.

  + Per Øyvind Karlsen <peroyvind@mandriva.org>
    - add NeedResponse=1 to configuration for Samsung GT-B3730 (updates P1)

* Tue Sep 07 2010 Per Øyvind Karlsen <peroyvind@mandriva.org> 20100826-2mdv2011.0
+ Revision: 576542
- fix incomplete switching of GT-B3730 (P1)

* Thu Sep 02 2010 Per Øyvind Karlsen <peroyvind@mandriva.org> 20100826-1mdv2011.0
+ Revision: 575480
- fix summary
- fix group
- don't create backups when applying patches, otherwise they get installed..
- add support for D-Link DWM-156 (P0)
- import usb_modeswitch-data


